@media all
{
  .volumesmenu {
    background:#f8f8f8;
    color:#666;
    padding: 0px 10px 4px 10px;
    font-size:91.7%;
  }
  
  .volumesmenu h3 {
    color:#666677;
    font-size: 1.6em;
    padding-top: 0.5em;
  }
  
  .volumesmenu ul {
    list-style-type: none;
    margin: 1em 0 0.5em 1em;
  }
  
  .volumesmenu li {
    line-height: 1.6em;
  }
  
  .volumesmenu li.active a {
    font-weight: bold;
    letter-spacing: -0.01em;
    color:#666677;
  }
}
